package com.pcloud.book.pcloudkeyword.dao;

import com.pcloud.book.pcloudkeyword.entity.PcloudClassifyTemplate;
import com.pcloud.book.pcloudkeyword.entity.PcloudRobotQrcode;
import com.pcloud.common.core.dao.BaseDao;

public interface PcloudClassifyTemplateDao extends BaseDao<PcloudClassifyTemplate> {

    PcloudClassifyTemplate getTemplateByClassifyId(Integer classifyId);

    void updateOpenStateByClassifyId(PcloudClassifyTemplate template);

    void updateOpenStateById(PcloudClassifyTemplate template);
}
